## libntirpc 1.4.1

=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_configure:
	cd cmake/build_configurations && ln -s everything.cmake debian.cmake
	dh_auto_configure -- -DBUILD_CONFIG=debian -DTIRPC_EPOLL=1 -DUSE_GSS=ON

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
override_dh_install:
	# Move libntirpc.so.* to /lib
	mkdir -p debian/tmp/lib/$(DEB_HOST_MULTIARCH)
	mv debian/tmp/usr/lib/libntirpc.* debian/tmp/lib/$(DEB_HOST_MULTIARCH)
	# Fix up the -dev symlink
	LINKTARGET=`readlink debian/tmp/lib/$(DEB_HOST_MULTIARCH)/libntirpc.so`; \
	ln -sf /lib/$(DEB_HOST_MULTIARCH)/$$LINKTARGET debian/tmp/lib/$(DEB_HOST_MULTIARCH)/libntirpc.so
	dh_install
