=== debian/changelog ===
libntirpc (1.6.3-ubuntu1~bionic1) bionic; urgency=medium

  * libntirpc-1.6.3, rebuild w/ i386 and arm7hf

 -- GlusterFS GlusterFS deb packages <deb.packages@gluster.org>  Wed, 22 Aug 2018 09:09:51 -0400

libntirpc (1.6.2-ubuntu1~bionic2) bionic; urgency=medium

  * libntirpc-1.6.2, rebuild w/ i386 and arm7hf

 -- GlusterFS GlusterFS deb packages <deb.packages@gluster.org>  Thu, 29 Mar 2018 09:09:51 -0400

libntirpc (1.6.2-ubuntu1~bionic1) bionic; urgency=medium

  * libntirpc-1.6.2 GA

 -- GlusterFS GlusterFS deb packages <deb.packages@gluster.org>  Wed, 21 Mar 2018 09:09:51 -0400

libntirpc (1.6.1-ubuntu1~bionic1) bionic; urgency=medium

  * libntirpc-1.6.1 GA

 -- GlusterFS GlusterFS deb packages <deb.packages@gluster.org>  Tue, 20 Feb 2018 09:09:51 -0400

libntirpc (1.6.0-ubuntu1~bionic1) bionic; urgency=medium

  * libntirpc-1.6.0 GA

 -- GlusterFS GlusterFS deb packages <deb.packages@gluster.org>  Wed, 31 Jan 2018 09:09:51 -0400

libntirpc (1.5.4-ubuntu1~bionic1) bionic; urgency=medium

  * libntirpc-1.5.4 GA

 -- GlusterFS GlusterFS deb packages <deb.packages@gluster.org>  Wed, 31 Jan 2018 09:09:51 -0400

libntirpc (1.5.3-ubuntu1~bionic1) bionic; urgency=medium

  * libntirpc-1.5.3 GA

 -- GlusterFS GlusterFS deb packages <deb.packages@gluster.org>  Sat, 28 Oct 2017 09:09:51 -0400

libntirpc (1.5.3-ubuntu1~artful1) artful; urgency=medium

  * libntirpc-1.5.3 GA

 -- GlusterFS GlusterFS deb packages <deb.packages@gluster.org>  Wed, 19 Jul 2017 09:09:51 -0400

libntirpc (1.5.2-ubuntu1~artful1) artful; urgency=medium

  * libntirpc-1.5.2 GA

 -- GlusterFS GlusterFS deb packages <deb.packages@gluster.org>  Sun, 18 Jun 2017 09:09:51 -0400

libntirpc (1.5.2-ubuntu1~zesty1) zesty; urgency=medium

  * libntirpc-1.5.2 GA

 -- GlusterFS GlusterFS deb packages <deb.packages@gluster.org>  Tue, 13 Jun 2017 09:09:51 -0400

libntirpc (1.5.1-ubuntu1~zesty1) zesty; urgency=medium

  * libntirpc-1.5.1 GA

 -- GlusterFS GlusterFS deb packages <deb.packages@gluster.org>  Tue, 9 May 2017 09:09:51 -0400

libntirpc (1.4.4-ubuntu1~zesty1) zesty; urgency=medium

  * libntirpc-1.4.4 GA

 -- GlusterFS GlusterFS deb packages <deb.packages@gluster.org>  Tue, 9 May 2017 09:09:51 -0400

libntirpc (1.4.3-ubuntu1~zesty1) zesty; urgency=medium

  * libntirpc-1.4.3 GA

 -- GlusterFS GlusterFS deb packages <deb.packages@gluster.org>  Sun, 25 Dec 2016 09:09:51 -0400

libntirpc (1.4.3-ubuntu1~yakkety1) yakkety; urgency=medium

  * libntirpc-1.4.3 GA

 -- GlusterFS GlusterFS deb packages <deb.packages@gluster.org>  Mon, 31 Oct 2016 09:09:51 -0400

libntirpc (1.4.1-ubuntu1~yakkety1) yakkety; urgency=medium

  * libntirpc-1.4.1 GA

 -- GlusterFS GlusterFS deb packages <deb.packages@gluster.org>  Wed, 28 Sep 2016 09:09:51 -0400

libntirpc (1.4.1-ubuntu1~xenial2) xenial; urgency=medium

  * libntirpc-1.4.1 GA

 -- GlusterFS GlusterFS deb packages <deb.packages@gluster.org>  Mon, 26 Sep 2016 09:09:51 -0400

libntirpc (1.3.1-ubuntu1~xenial1) xenial; urgency=medium

  * libntirpc-1.3.1 GA

 -- GlusterFS GlusterFS deb packages <deb.packages@gluster.org>  Wed, 6 Apr 2016 09:09:51 -0400

libntirpc (1.3.1-ubuntu1~wily9) wily; urgency=medium

  * libntirpc-1.3.1 GA

 -- Kaleb S. KEITHLEY <kkeithle@redhat.com>  Thu, 14 Jan 2015 02:30:09 +0100
