## libntirpc 1.7.3

=== debian/changelog ===
libntirpc (1.7.3-1) stretch; urgency=low

  [ Gluster Packager ]
  * libntirpc-1.7.3 GA

 -- Gluster Packager <glusterpackager@download.gluster.org>  Tue, 9 Apr 2019 13:52:51 -0400

libntirpc (1.7.2-1) stretch; urgency=low

  [ Gluster Packager ]
  * libntirpc-1.7.2 GA

 -- Gluster Packager <glusterpackager@download.gluster.org>  Thu, 7 Mar 2019 13:52:51 -0400

libntirpc (1.7.1-1) stretch; urgency=low

  [ Gluster Packager ]
  * libntirpc-1.7.1 GA

 -- Gluster Packager <glusterpackager@download.gluster.org>  Mon, 26 Nov 2018 13:52:51 -0400

libntirpc (1.7.0-1) stretch; urgency=low

  [ Gluster Packager ]
  * libntirpc-1.7.0 GA

 -- Gluster Packager <glusterpackager@download.gluster.org>  Fri, 21 Sep 2018 13:52:51 -0400

libntirpc (1.6.3-1) stretch; urgency=low

  [ Gluster Packager ]
  * libntirpc-1.6.3 GA

 -- Gluster Packager <glusterpackager@download.gluster.org>  Tue, 28 Aug 2018 13:52:51 -0400

libntirpc (1.6.2-1) stretch; urgency=low

  [ Gluster Packager ]
  * libntirpc-1.6.2 GA

 -- Gluster Packager <glusterpackager@download.gluster.org>  Thu, 22 Mar 2018 13:52:51 -0400

libntirpc (1.6.1-1) stretch; urgency=low

  [ Gluster Packager ]
  * libntirpc-1.6.1 GA

 -- Gluster Packager <glusterpackager@download.gluster.org>  Fri, 23 Feb 2018 13:52:51 -0400

libntirpc (1.6.0-1) stretch; urgency=low

  [ Gluster Packager ]
  * libntirpc-1.6.0 GA

 -- Gluster Packager <glusterpackager@download.gluster.org>  Fri, 19 Jan 2018 13:52:51 -0400

libntirpc (1.5.3-1) stretch; urgency=low

  [ Gluster Packager ]
  * libntirpc-1.5.3 GA

 -- Gluster Packager <glusterpackager@download.gluster.org>  WEd, 19 Jul 2017 13:52:51 -0400

libntirpc (1.5.2-1) stretch; urgency=low

  [ Gluster Packager ]
  * libntirpc-1.5.2 GA

 -- Gluster Packager <glusterpackager@download.gluster.org>  Tue, 13 Jun 2017 13:52:51 -0400

libntirpc (1.4.4-1) jessie; urgency=low

  [ Gluster Packager ]
  * libntirpc-1.4.4 GA

 -- Gluster Packager <glusterpackager@download.gluster.org>  Mon, 22 May 2017 13:52:51 -0400

libntirpc (1.4.3-1) jessie; urgency=low

  [ Gluster Packager ]
  * libntirpc-1.4.3 GA

 -- Gluster Packager <glusterpackager@download.gluster.org>  Tue, 3 Jan 2017 13:52:51 -0400

libntirpc (1.4.1-1) jessie; urgency=low

  [ Gluster Packager ]
  * libntirpc-1.4.1 GA

 -- Gluster Packager <glusterpackager@download.gluster.org>  Fri, 23 Sep 2016 13:52:51 -0400

libntirpc (1.3.1-1) jessie; urgency=low

  [ Gluster Packager ]
  * libntirpc-1.3.1 GA

 -- Gluster Packager <glusterpackager@download.gluster.org>  Tue, 19 Dec 2015 13:52:51 -0400
