## libntirpc 3.2

=== debian/changelog ===
libntirpc (3.2-1) bullseye; urgency=low

  [ Gluster Packager ]
  * libntirpc-3.2 GA

 -- Gluster Packager <glusterpackager@download.gluster.org>  Mon, 13 Jan 2020 13:52:51 -0400

libntirpc (3.0-1) bullseye; urgency=low

  [ Gluster Packager ]
  * libntirpc-3.0 GA

 -- Gluster Packager <glusterpackager@download.gluster.org>  Thu, 14 Nov 2019 13:52:51 -0400

libntirpc (1.8.0-1) bullseye; urgency=low

  [ Gluster Packager ]
  * libntirpc-1.8.0 GA

 -- Gluster Packager <glusterpackager@download.gluster.org>  Fri, 31 May 2019 13:52:51 -0400

libntirpc (1.7.3-1) buster; urgency=low

  [ Gluster Packager ]
  * libntirpc-1.7.3 GA

 -- Gluster Packager <glusterpackager@download.gluster.org>  Tue, 9 Apr 2019 13:52:51 -0400

libntirpc (1.7.2-1) buster; urgency=low

  [ Gluster Packager ]
  * libntirpc-1.7.2 GA

 -- Gluster Packager <glusterpackager@download.gluster.org>  Thu, 7 Mar 2019 13:52:51 -0400

libntirpc (1.7.1-1) buster; urgency=low

  [ Gluster Packager ]
  * libntirpc-1.7.1 GA

 -- Gluster Packager <glusterpackager@download.gluster.org>  Mon, 26 Nov 2018 13:52:51 -0400

libntirpc (1.7.0-1) buster; urgency=low

  [ Gluster Packager ]
  * libntirpc-1.7.0 GA

 -- Gluster Packager <glusterpackager@download.gluster.org>  Wed, 18 Sep 2018 13:52:51 -0400

libntirpc (1.6.3-1) buster; urgency=low

  [ Gluster Packager ]
  * libntirpc-1.6.3 GA

 -- Gluster Packager <glusterpackager@download.gluster.org>  Wed, 22 Aug 2018 13:52:51 -0400

libntirpc (1.6.2-1) buster; urgency=low

  [ Gluster Packager ]
  * libntirpc-1.6.2 GA

 -- Gluster Packager <glusterpackager@download.gluster.org>  Thu, 22 Mar 2018 13:52:51 -0400

libntirpc (1.6.1-1) buster; urgency=low

  [ Gluster Packager ]
  * libntirpc-1.6.1 GA

 -- Gluster Packager <glusterpackager@download.gluster.org>  Fri, 23 Feb 2018 13:52:51 -0400

libntirpc (1.6.0-1) buster; urgency=low

  [ Gluster Packager ]
  * libntirpc-1.6.0 GA

 -- Gluster Packager <glusterpackager@download.gluster.org>  Fri, 19 Jan 2018 13:52:51 -0400
