=== debian/control ===
Source: libntirpc
Priority: standard
Maintainer: Kaleb S. KEITHLEY <kkeithle@redhat.com>
Build-Depends: debhelper (>= 9),
  cmake,
  libkrb5-dev,
  liburcu-dev
Standards-Version: 3.9.7
Section: libs
Homepage: https://github.com/nfs-ganesha/ntirpc

Package: libntirpc-dev
Section: libdevel
Priority: extra
Architecture: any
Depends: libntirpc3 (= ${binary:Version}), ${misc:Depends}
Description: new transport-independent RPC library - development files
 This package contains a port of Sun's transport-independent RPC library to
 Linux. The library is intended as a replacement for the RPC code in the GNU C
 library, providing among others support for RPC (and in turn, NFS) over IPv6.
 .
 This package contains the files needed for development with libntirpc.

Package: libntirpc3
Section: libs
Replaces: libntirpc1
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, libtirpc-common
Description: new transport-independent RPC library
 This package contains a port of Sun's transport-independent RPC library to
 Linux. The library is intended as a replacement for the RPC code in the GNU C
 library, providing among others support for RPC (and in turn, NFS) over IPv6.
